include_directories (${GREMLIN_SOURCE_DIR}/src/common)

# define executable
add_executable( gremlin
	Client
	Explosion
	main
	oglfont
)

add_dependencies( gremlin
    common
    glfw
    spark
) 

target_link_libraries(gremlin
   common enet glfw spark ${PLATFORM_LIBRARIES} ${OPENGL_LIBRARIES}
)
